package com.unis.basic.info.modular.gjjmapper.mapper;



import java.util.Map;

import org.springframework.stereotype.Repository;

@Repository
public interface GjjMapper {
    

	
	Map<String, Object> getDwGjjDate(String id);
	
	Map<String, Object> getCbgmGjjDate(String id);

	Map<String, Object> getXmxxGjjDate(String id);

	Map<String, Object> getLhjhGjjDate(String ywId);

	Map<String, Object> getLhjhmxGjjDate(String ywId);

	Map<String, Object> getCbjhGjjDate(String ywId);
}